.trays {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.tray {
  background-color: #333333;
  border: 2px solid #ffffff;
  height: 600px;
  width: 100%;
}
